/*iA2011 (vsechny stranky + editor)*/
body.editor{font-size:78%;}
#stred,body.editor{background-color:#E4E8A0;}
.automat,body{color:#000000;}
a,a:link,a:visited{color:#980B01;}
a:hover,a:active,a:focus{color:#000000;}
hr,hr.oddelovac{color:#BAC3BF;background-color:#BAC3BF;}
.zvyrazneni2{background-color:#FFFFFF;color:#7E480B;}
h1,h2.cvi,h3.cvi,h3.ud,body.editor h3,#celek .editor h3{font-size:165%;font-family:IstokwebRegularWeb;}
h2.cvi, h3.cvi,.editor h3,#zahlavi h2.cvi,h3.ud{color:#980B01;}
body,input,textarea{font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
.zvyrazneni,.vystraha,#celek .strlistovani strong{color:#AF2A00;}
.kont .zvyrazneni,.kont .vystraha,.fkont form .vystraha,#fzapis form .vystraha{color:#AF2A00;}
